.elegento-menu {padding-top:0px;}
.elegento-menu li {display: block;}
.elegento-menu li a {font-size: 1.08em;display:inline-block;}
.elegento-menu li a:hover {color: #cda85c;}
.elegento-menu li.menu.active > a {color: #cda85c;}
.elegento-menu .level-top {float:left;}
.elegento-menu .level-top.parent > a > span:after {color:#b9b9b9;font-family: "FontAwesome";content:"\f107";display: inline;padding-left: 3px;}
.elegento-menu .level-top > a {display:block; padding:5px 15px 0;text-decoration:none;}
.elegento-menu .level-top > a > span {display: inline-block;font-weight: bold;}
.elegento-menu .level0-wrapper {display: none; position: absolute;top:100px;left: 0;z-index: 999;width:100%;padding:25px 20px;background: #fff;border:3px solid #e6e6e6;}
.elegento-menu .level0-wrapper:before {content: "";display: block;width: 100%;height: 50px;position: absolute;top: -20px;left: 0;}
.elegento-menu .level0-wrapper.classic {padding: 0;}
.elegento-menu .level0-wrapper.classic ul {padding: 11px 0;}
.elegento-menu .level0-wrapper.classic li {position: relative;}
.elegento-menu .level0-wrapper.classic li.level1 {padding-top: 0;}
.elegento-menu .level0-wrapper.classic li > a {padding: 10px 20px;width:100%;color:#767676;font-size: 1em;}
.elegento-menu .level0-wrapper.classic li.level1:last-child > a {padding-bottom: 10px;}
.elegento-menu .level0-wrapper.classic li > ul {display: none;position: absolute;left: 100%;top: 0;width: auto;background: #fff;border:3px solid #e6e6e6;}
.elegento-menu .level0-wrapper.classic li.parent > a:after {content: "\f105";font-family: FontAwesome;font-size: 13px;color: #b9b9b9;position: absolute;right: 12px;top: 50%;margin-top: -10px;}
.elegento-menu .level0-wrapper .menu-top-block {margin-bottom: 25px;}
.elegento-menu .level0-wrapper .menu-main-block {margin-bottom: 25px;}
.elegento-menu .level0-wrapper .column {float: right;padding-right: 15px;}
.elegento-menu .level0-wrapper .category-block {padding: 0;}
.elegento-menu li.level1 {padding-top:10px;}
.elegento-menu li.level1:first-child {padding-top:0;}
.elegento-menu li.level1 > a {padding-bottom: 10px;}
.elegento-menu li.level1:last-child > a {padding-bottom: 0;}
.elegento-menu li.level1:first-child > a {padding-bottom: 10px;}
.elegento-menu li.level2 {/*border-bottom: 1px solid #eee;*/}
.elegento-menu li.level2:last-child {border-bottom: none;}
.elegento-menu li.level2 > a {}
.elegento-menu li.level2 a {color:#767676;font-size: 1em;padding:8px 0;}

.elegento-menu .category-label {font-size:0.8em;margin-left: 7px;margin-top: -12px;color: #fff;position: absolute;line-height: 1.3;padding:2px;}
.elegento-menu .category-label:after {border-bottom: 6px solid transparent;border-left: 5px solid #000;border-top: 6px solid transparent;content: "";display: block;height: 0;width: 0;left: -4px;position: absolute;top: 7px;;
    -ms-transform: rotate(40deg);
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg);
}
.elegento-menu .category-label-label1 {background:#49B951;}
.elegento-menu .category-label-label1:after {border-left-color:#49B951;}
.elegento-menu .category-label-label2 {background:#E6992B;}
.elegento-menu .category-label-label2:after {border-left-color:#E6992B;}
.elegento-menu .category-label-label3 {background:#EC3E3E;}
.elegento-menu .category-label-label3:after {border-left-color:#EC3E3E;}

.elegento-menu .menu-tooltip {position: relative;}
.elegento-menu .menu-tooltip > .item-tooltip {position: absolute;display: none;left: 100%;margin-left: 20px;width: 240px;background-color: #252525;padding: 5px;z-index: 100;top: 0;}
.elegento-menu .menu-tooltip:hover > .item-tooltip {display: block;}

#elegento-mobile {display:none; padding:15px 0;}
#elegento-mobile a {color:#767676;font-size: 16px;}
.elegento-mobile {
    height: auto;
    margin: 0;
    margin-top: 23px;
    width: 100%;
    position: absolute;
    left: 0;
    overflow: hidden;
    z-index: 9999;
    max-height: 0px;
    transition: all 500ms ease-in-out 0s;
    -moz-transition: all 500ms ease-in-out 0s;
    -webkit-transition: all 500ms ease-in-out 0s;
    -o-transition: all 500ms ease-in-out 0s;
}
.elegento-mobile.show {max-height: 9999px;}
.elegento-mobile li > .opener:hover {border-color: #767676;}
.elegento-mobile li.level0 {background: #000;/*border: 1px solid #ddd;*/border-bottom: none;}
.elegento-mobile li.level0:last-child {border-bottom: 1px solid #ddd;}
.elegento-mobile li.level1 {background: #000;margin: 2px 0;}
.elegento-mobile a {color:#fff;margin-left: 19px;line-height: 50px;}
.elegento-mobile a:hover {color:#cda85c;}
.elegento-mobile li.level0 > a {font-size: 14px;}
.elegento-mobile li.level1 > a {font-size: 14px;padding-left:10px;}
.elegento-mobile li.level2 a {font-size: 14px;padding-left:20px;}
.elegento-mobile li > .opener > .icon-royal {text-align:center;cursor: pointer;float:right;width: 20px;height: 20px;color:#fff;margin: 14px 19px 0 0;line-height: 17px;display:none;}
.elegento-mobile li > .opener > .icon-royal:hover {border: 1px solid #ddd;border-radius:100px;-moz-border-radius:100px; -webkit-border-radius:100px;}
.elegento-mobile li.parent > .opener > .icon-plus {display: inline-block;}
.elegento-mobile li.parent.active > .opener > .icon-plus {display: none;}
.elegento-mobile li.parent.active > .opener > .icon-minus {display: inline-block;}

.header-vertical .elegento-menu .level-top {float:none;position: relative;}
.header-vertical .elegento-menu .level-top.parent > a > span::after {content: "\f0da";padding-left: 10px;position: absolute;right: 0;}
.header-vertical .elegento-menu .level0-wrapper {top: 0;left: 245px !important;}
.header-vertical .elegento-menu .level0-wrapper:before {top: 0;left: -30px;height:100%;}
.header-vertical .elegento-menu .level0-wrapper.grouped {/*display: block;visibility: hidden;opacity: 0;filter:alpha(opacity=0);*/}

@media only screen and (min-width: 992px) and (max-width: 1279px) {
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .elegento-menu .level0-wrapper {top:133px;}
}

@media only screen and (max-width: 991px) {
    .elegento-menu {display: none;}
    #elegento-mobile {display: block;}
}